using System.Text.Json.Serialization;

namespace YandexMusic.API.Models.Account;

public class YAuthQR : YAuthBase
{
    [JsonPropertyName("track_id")]
    public string TrackId { get; set; }

    [JsonPropertyName("csrf_token")]
    public string CsrfToken { get; set; }
}